<?xml version="1.0" encoding="UTF-8"?>
<MDROP_RESUME desc_eng="Table of Drop Resume" desc_thai="ทะเบียนผู้ฝากประวัติ" editcheck="true" mainhelp="MDROP_RESUMEHELP" referhelp="MDROP_RESUMEHELP" mainkey="EMAIL" fieldsystem="*" deleteflag="true" config_field="">
    <FIELD>
        <EMAIL lang="A" encrypt="false" log="false" type="String" verify="false"  table="MDROP_RESUME" >
            <KEY>1</KEY>
            <WIDTH>100</WIDTH>
            <DESC_ENG>EMAIL</DESC_ENG>
            <DESC_THAI>อีเมลล์</DESC_THAI>
        </EMAIL>
        <COMPANYID lang="A" encrypt="false" log="false" type="String">
            <KEY>2</KEY>
            <WIDTH>5</WIDTH>
            <RELATION>MCOMPANY</RELATION>
            <DESC_ENG>Company ID</DESC_ENG>
            <DESC_THAI>รหัสบริษัท</DESC_THAI>
        </COMPANYID>
        <REQUESTID lang="A" encrypt="false" verify="false" log="false" type="String">
            <WIDTH>15</WIDTH>
            <RELATION>MREQUEST</RELATION>
            <DESC_ENG>Requisition ID</DESC_ENG>
            <DESC_THAI>รหัสใบขออัตรากำลัง</DESC_THAI>
        </REQUESTID>
        <JOBID lang="A" encrypt="false" log="false" type="String">
            <WIDTH>15</WIDTH>
            <RELATION>MJOBCODE</RELATION>
            <DESC_ENG>JOB ID</DESC_ENG>
            <DESC_THAI>รหัสตำแหน่งงาน</DESC_THAI>
        </JOBID>
        <OLDJOBID lang="A" encrypt="false" log="false" type="String">
            <WIDTH>15</WIDTH>
            <RELATION>MJOBCODE</RELATION>
            <DESC_ENG>OLD JOB ID</DESC_ENG>
            <DESC_THAI>รหัสตำแหน่งงานเก่า</DESC_THAI>
        </OLDJOBID>
        <SALARY_EXPECT lang="A" encrypt="false" log="false" type="String">
            <WIDTH>20</WIDTH>
            <DESC_ENG>Salary expect</DESC_ENG>
            <DESC_THAI>เงินเดือนที่คาดหวัง</DESC_THAI>
        </SALARY_EXPECT>
        <APPLICANTDATE lang="A" encrypt="false" log="false" type="String">
            <WIDTH>20</WIDTH>
            <DESC_ENG>Applicant Date</DESC_ENG>
            <DESC_THAI>วันที่บันทึกใบสมัคร</DESC_THAI>
        </APPLICANTDATE>
        <PERSONAL lang="A" encrypt="false" log="false" type="Text">
            <WIDTH>1000000</WIDTH>
            <DESC_ENG>PERSONAL</DESC_ENG>
            <DESC_THAI>ข้อมูลบุคคล</DESC_THAI>
        </PERSONAL>
        <CONTACT lang="A" encrypt="false" log="false" type="Text">
            <WIDTH>1000000</WIDTH>
            <DESC_ENG>CONTACT</DESC_ENG>
            <DESC_THAI>ข้อมูลติดต่อ</DESC_THAI>
        </CONTACT>
        <FAMILY lang="A" encrypt="false" log="false" type="Text">
            <WIDTH>1000000</WIDTH>
            <DESC_ENG>FAMILY</DESC_ENG>
            <DESC_THAI>ข้อมูลครอบครัว</DESC_THAI>
        </FAMILY>
        <EDUCATION lang="A" encrypt="false" log="false" type="Text">
            <WIDTH>1000000</WIDTH>
            <DESC_ENG>EDUCATION</DESC_ENG>
            <DESC_THAI>ข้อมูลการศึกษา</DESC_THAI>
        </EDUCATION>
        <JOBEXP lang="A" encrypt="false" log="false" type="Text">
            <WIDTH>1000000</WIDTH>
            <DESC_ENG>JOB_EXPERIENCE</DESC_ENG>
            <DESC_THAI>ข้อมูลการทำงาน</DESC_THAI>
        </JOBEXP>
        <SKILL lang="A" encrypt="false" log="false" type="Text">
            <WIDTH>1000000</WIDTH>
            <DESC_ENG>SKILL_EXPERTISE</DESC_ENG>
            <DESC_THAI>ข้อมูลความสามารถ</DESC_THAI>
        </SKILL>
        <OTHER lang="A" encrypt="false" log="false" type="Text">
            <WIDTH>1000000</WIDTH>
            <DESC_ENG>OTHER</DESC_ENG>
            <DESC_THAI>ข้อมูลอื่นๆ</DESC_THAI>
        </OTHER>
        <WANTINTERVIEW lang="A" encrypt="false" log="false" type="String">
            <WIDTH>1</WIDTH>
            <DESC_ENG>WANT_TO_INTERVIEW</DESC_ENG>
            <DESC_THAI>ต้องการเรียกสัมภาษณ์</DESC_THAI>
            <DEFAULTVALUE>0</DEFAULTVALUE>
            <COMPONENT type="radio">
                <ALT_ENG>Want to Interview</ALT_ENG>
                <ALT_THAI>ต้องการเรียกสัมภาษณ์</ALT_THAI>
                <VALIDCODE>YESNO</VALIDCODE>
                <DEFAULTVALUE>0</DEFAULTVALUE>
            </COMPONENT>
        </WANTINTERVIEW>
        <INTERNAL lang="A" encrypt="false" log="false" type="String">
            <WIDTH>1</WIDTH>
            <DESC_ENG>Internal Candidate</DESC_ENG>
            <DESC_THAI>ผู้สมัครภายใน</DESC_THAI>
            <DEFAULTVALUE>0</DEFAULTVALUE>
            <COMPONENT type="radio">
                <ALT_ENG>Internal Candidate</ALT_ENG>
                <ALT_THAI>ผู้สมัครภายใน</ALT_THAI>
                <VALIDCODE>YESNO</VALIDCODE>
                <DEFAULTVALUE>0</DEFAULTVALUE>
            </COMPONENT>
        </INTERNAL>
        <EMPLOYEEID lang="A" encrypt="false" log="false" type="String">
            <WIDTH>15</WIDTH>
            <DESC_ENG>Employee ID</DESC_ENG>
            <DESC_THAI>รหัสพนักงาน</DESC_THAI>
        </EMPLOYEEID>
    </FIELD>
    <RELATION>

    </RELATION>
</MDROP_RESUME>
